Bug 1485419 - Please update to 0.8.3
Summary: Please update to 0.8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fsarchiver
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 15:58 UTC by Marcos Mello
Modified: 2018-01-16 17:10 UTC (History)
1 user (show)

Fixed In Version: fsarchiver-0.8.3-1.fc26 fsarchiver-0.8.3-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-16 16:48:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcos Mello 2017-08-25 15:58:35 UTC
Version 0.8.2 has improvements in EXT4 support.

Comment 1 Marcos Mello 2017-12-29 11:25:42 UTC
Version 0.8.3 added LZ4 compression. Please add lz4-devel to BuildRequires.

Comment 2 Fedora Update System 2018-01-02 10:29:44 UTC
fsarchiver-0.8.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c22f761d31

Comment 3 Fedora Update System 2018-01-02 10:35:01 UTC
fsarchiver-0.8.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-17cfcdcb9d

Comment 4 Fedora Update System 2018-01-02 17:35:42 UTC
fsarchiver-0.8.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-17cfcdcb9d

Comment 5 Fedora Update System 2018-01-02 17:49:08 UTC
fsarchiver-0.8.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c22f761d31

Comment 6 Fedora Update System 2018-01-16 16:48:38 UTC
fsarchiver-0.8.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-01-16 17:10:02 UTC
fsarchiver-0.8.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.